Bug 9037 - Удалить man vim из пакета
: Удалить man vim из пакета
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/man-pages-ru)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-08 12:42 by
Modified: 2012-03-16 13:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-08 12:42:43
При установке vim7 из Дедала столкнулся с конфликтом по файлам с man-pages-ru:

[c0der@mycomp ~]$ rpm -qf /usr/share/man/ru/man1/vim.1.bz2
man-pages-ru-0.98-alt6
vim7-common-7.0.000.20051219-alt0.1

Мне пришлось установить vim с опцией --force, но вообще же это плохо. Так как,
рано или поздно, vim7 появится в Сизифе, то не плохо было бы уже сейчас удалить
вариант мана на русском из пакета man-pages-ru.
------- Comment #1 From 2006-02-08 13:07:47 -------
Вот когда появится, тогда и удалим.
------- Comment #2 From 2006-02-08 13:08:49 -------
Если удалить сейчас, то те, у кго нет vim7, останутся без мануала.
------- Comment #3 From 2006-02-11 13:43:00 -------
Останутся без русского мануала или без любого?
------- Comment #4 From 2006-02-11 14:20:21 -------
Те, кто не использует vim6, без русского. Переедет vim7 в Сизиф - удалю.
------- Comment #5 From 2006-03-31 13:00:34 -------
(In reply to comment #4)
> Те, кто не использует vim6, без русского. Переедет vim7 в Сизиф - удалю.

Уже преехал :-)

------- Comment #6 From 2006-03-31 23:32:34 -------
Fixed in man-pages-ru--0.98-alt7.